#ifndef AndroidExtension_h
#define AndroidExtension_h

#include <string>

void notifyAndroid(std::string operation, std::string param = "");
bool isVideoAdCachedOnAndroid(std::string screenName, bool isRewarded);
bool isInterstitialCachedOnAndroid(std::string screenName, bool isRewarded);
std::string getSDKVersionOnAndroid();

#endif /* AndroidExtension_h */
